[Scipy-tickets] [SciPy] #856: maxentropy.maxentutils.sparsefeatures needs updating to use scipy.sparse

SciPy Trac scipy-tickets@scipy....
Sun Jun 12 15:34:35 CDT 2011


#856: maxentropy.maxentutils.sparsefeatures needs updating to use scipy.sparse
------------------------------+---------------------------------------------
 Reporter:  josefpktd         |       Owner:  somebody   
     Type:  enhancement       |      Status:  new        
 Priority:  lowest            |   Milestone:  Unscheduled
Component:  scipy.maxentropy  |     Version:  devel      
 Keywords:                    |  
------------------------------+---------------------------------------------
Changes (by rgommers):

  * priority:  normal => lowest
  * milestone:  0.9.0 => Unscheduled


Comment:

 maxentropy is deprecated for 0.10

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/856#comment:1>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list